@media(min-width:0px) and (max-width:575px){
body{ background:#030303 url(../images/back_banner_mobile.png) no-repeat top -1650px center; }
.container{ max-width:100%;}

.common_link_hp{ padding-top:18px;}
.common_link_hp ul li{font-size: 14px; line-height: 20px; margin-bottom:14px; padding-left:36px; background: url(../images/Star.png) no-repeat top left;}
.common_link_hp div{width:auto; min-width: 75px}

.common_title_hp{}
.common_title_hp h2{font-size:16px; line-height: 22px; color: #37F1DF;}
.common_title_hp h2:after{ bottom:-20px; width:41px; background:#37F1DF; border-radius: 10px;}

.common_title_2_hp{ text-align:left;}
.common_title_2_hp h2{ font-size:16px; line-height:22px; color:#37F1DF;}
.common_title_2_hp p{font-size: 14px; line-height:22px; padding-top:20px;}

.common_btn_hp { font-size: 12px; line-height: 16px; padding: 9px 0; }

/*--------------- HEADER_START --------------*/
#header{ padding:0;}
.header-in-hp{ min-height:60px; align-items: center; }
.header_logo_hp{ width:144px; }
.header_right_hp{ width:calc(100% - 167px);}
.header_links_hp{ display:none; }
.consult_btn_hp{ margin:0; }
.fix-header #header{ padding:0; }
/*--------------- HEADER_END --------------*/

/*--------------- CONTAIN_START --------------*/
#contain{ margin:0px; padding:0px 0 0 0;}
.banner_block_hp{padding:80px 0 20px 0; background:none !important; }


.bersama_block_in_hp{background: #030303; padding:20px 20px 0 20px; margin: 0 20px; }
.bersama_middle_hp{ display:block;}
.bersama_left_hp{ width:100%; padding-right:0;}
.bersama_title_hp{font-size: 16px; line-height:22px;}
.bersama_right_hp{ width:100%; padding-top:18px;}
.bersama_link_hp ul li{font-size: 14px; line-height: 20px; margin-bottom:14px; background:url(../images/Star2.png) no-repeat top 0px left; padding-left:36px;}
.bersama_btn_hp{ padding-top:20px;}

.kenapa_block_in_hp{padding:40px 20px 0 20px; margin: 0 20px;}
.kenapa_middle_hp{ display:block; }
.kenapa_left_hp{width:100%; margin-right:0;}
.kenapa_right_hp{ width:100%; padding-top:44px; padding-left:0; }
.kenapa_info_hp{ padding-bottom:22px;}
.kenapa_info_hp p{font-size:14px; line-height: 22px;}
.kenapa_info_1_hp{ padding-top:40px;}

.online_block_in_hp{padding:40px 20px 0 20px; margin: 0 20px;}
.online_info_hp{ padding-top:40px;}
.online_info_hp p{font-size:14px; line-height:22px;}
.online_link_title_hp{ font-size:14px; line-height:22px; padding-top:40px;}
.online_link_hp{ display:block;}
.online_link_hp .common_link_hp{ margin-right:0; width:100%; margin-bottom:14px;}
.online_link_hp .common_link_hp:last-child{ margin-right:0; width:100%; padding-top:0; margin-bottom:0;}
.online_info_1_hp{ padding-top:30px;}
.online_row_hp{ display:block; padding-top:40px;}

.daftar_block_in_hp{padding:40px 20px 0 20px; margin: 0 20px;}
.daftar_middle_hp{padding-top:30px; margin:0; }
.daftar_box_hp{ width:100%; margin:0 0 34px 0; border:none; border-radius:0; padding:0;}
.daftar_box_hp:last-child{ margin-bottom:0;}
.daftar_info_hp h3{color: #37F1DF;}
.daftar_info_hp p{font-size: 14px; line-height: 22px;}
.daftar_box_1_hp{ width:100%; display:block;}
.daftat_box_right_hp{ width:100%; margin-left:0;}
.daftat_box_right_hp .daftar_info_hp{padding-top:20px;}

.terbaik_block_in_hp{padding:40px 20px 0 20px; margin: 0 20px;}
.terbaik_top_hp{padding:40px 0 60px 0;}
.terbaik_boxes_hp{display:block;}
.terbaik_box_hp{ width:100%; margin-right:0; display:flex; margin-bottom:20px; align-items:center;}
.terbaik_box_hp:last-child{ margin-bottom:0;}
.terbaik_img_hp{width:140px;}
.terbaik_title_hp{ padding-top:0; width:calc(100% - 140px); padding-left:30px; text-align:left; }
.terbaik_title_hp h3{font-size: 14px; line-height:22px; text-align:left; }
.terbaik_top_1_hp{padding:30px 0 50px 0;}
.terbaik_row_hp{padding-top:0; display:block;}
.terbaik_link_hp{ padding-top:20px;}

.menang_block_in_hp{padding:40px 20px 8px 20px; margin: 0 20px;}
.menang_top_hp{ padding:20px 0 0 0;}
.menang_box_hp{ width:100%; margin:0 0 20px 0; border:none; border-radius:0; padding:0; background:none;}
.menang_box_info_hp h3{color:#37F1DF;}
.menang_box_info_hp p{font-size: 14px; line-height: 22px;}
.menang_box_1_hp{ margin: 20px 0 40px 0;}
.menang_box_info_1_hp{ padding-top:40px;}
.menang_box_1_hp .menang_box_info_hp h3{ color:#fff;}
.menang_box_row_hp{ display:block; padding-top:10px;}
.menang_box_grid_hp{ width:100%; margin-right:0;}
.menang_box_grid_hp:last-child{ margin-top:30px;}
.menang_grid_info_hp{padding-top:32px;}
.menang_info_hp{padding-top:30px; text-align:left;}
.menang_info_hp p{ font-size: 14px; line-height: 22px; text-align:left; color: #37F1DF;}

.nonstop_block_in_hp{ padding:40px 20px 20px 20px; margin: 0 20px; border-radius:0 0 12px 12px; }
.nonstop_row_hp{ display:block;}
.nonstop_top_hp{ padding-top:40px;}
.nonstop_top_hp .common_title_2_hp{ text-align:center; }
.card { background: rgba(14, 14, 14, 0.6); border: 1px solid rgba(255, 255, 255, 0.2); border-radius: 12px;}
.accordion{ padding-top:26px;}
.accordion>.card>.card-header { padding-right: 0;}
.accordion>.card:not(:last-of-type) {border: 1px solid rgba(255, 255, 255, 0.2); border-radius: 12px;}
.accordion>.card:not(:last-of-type) {border: 1px solid rgba(255, 255, 255, 0.2); border-radius: 12px;}
.accordion>.card:not(:first-of-type) {border: 1px solid rgba(255, 255, 255, 0.2); border-radius: 12px;}
.accordion>.card1 { padding:20px;}
.accordion>.card1:last-child{ margin-bottom:0; }
.btn-link1 { font-size: 14px; line-height: 22px; padding-right: 32px;}
.card-link1{ font-size:14px; line-height:22px; color:rgba(255, 255, 255, 0.8);}
.card-body {padding:4px 0px 0 0;}
.accordion .card .active.collapsed{background:url(../images/up_arrow.svg) no-repeat top 8px right;}
.accordion .card .active{ background:url(../images/down_arrow.png) no-repeat top 8px right;}

.sports_block_hp{ padding:20px 0 50px 0; background: #030303; margin-top:20px; }
.sports_middle_hp{ display:block;}
.sports_box_hp{ width:100%; margin-right:0; padding:26px 0 40px 0;}
.sports_box_hp:last-child{ padding-bottom:0;}
.sports_row_title_hp h3{font-size:16px; line-height:27px;}
.sports_grid_hp{ padding:36px 0 17px 0;}
.sports_box_info_hp{padding:30px 0 0 0;}
.sports_box_info_1_hp{ padding-top:36px;}
.sports_title_hp{font-size:16px; line-height:27px; padding-top:36px;}
.sports_link_hp{padding-top:29px;}

.browser_block_hp{ background: #030303; }
.browser_middle_hp{padding:31px 0;}
.browser_top_hp{ display:block; text-align:center;}
.browser_box_hp{ padding-bottom:30px;}
.browser_box_hp:last-child{ padding-bottom:0;}
.browser_title_hp{font-size:16px; line-height:27px;}

.platform_block_hp{ padding:30px 0 50px 0; background: #030303;}
.platform_block_hp:after{background:none; display:none;}
.platform_title_hp{ padding-bottom:23px; font-size:16px; line-height:27px;}
.platform_info_hp{font-size:16px; line-height:27px;}
.platform_img_hp{ padding:16px 0 30px 0;}
/*--------------- CONTAIN_END --------------*/

/*--------------- FOOTER_START --------------*/
.footer-middle-hp{padding:24px 0 22px 0; }
.footer_top_hp{ display:block; padding-top:40px;}
.footer_link_hp ul{ display:block;}
.footer_link_hp ul li{ padding:0 0px 16px 0px; border-right:none;}
.footer_link_hp ul li:last-child{padding-bottom:0;}
.copyright_hp{ padding:46px 0 0 0px; font-size:16px; line-height:27px; text-align:center;}

/*--------------- FOOTER_END --------------*/
}

@media(min-width:576px) and (max-width:767px){
body{ background:#030303 url(../images/back_banner_mobile.png) no-repeat top -1650px center; }
.container{ max-width:100%;}

.common_link_hp{ padding-top:18px;}
.common_link_hp ul li{font-size: 14px; line-height: 20px; margin-bottom:14px; padding-left:36px; background: url(../images/Star.png) no-repeat top left;}
.common_link_hp div{width:auto; min-width: 75px}

.common_title_hp{}
.common_title_hp h2{font-size:16px; line-height: 22px; color: #37F1DF;}
.common_title_hp h2:after{ bottom:-20px; width:41px; background:#37F1DF; border-radius: 10px;}

.common_title_2_hp{ text-align:left;}
.common_title_2_hp h2{ font-size:16px; line-height:22px; color:#37F1DF;}
.common_title_2_hp p{font-size: 14px; line-height:22px; padding-top:20px;}

.common_btn_hp { font-size: 12px; line-height: 16px; padding: 9px 0; }

/*--------------- HEADER_START --------------*/
#header{ padding:0;}
.header-in-hp{ min-height:60px; align-items: center; }
.header_logo_hp{ width:144px; }
.header_right_hp{ width:calc(100% - 167px);}
.header_links_hp{ display:none; }
.consult_btn_hp{ margin:0; }
.fix-header #header{ padding:0; }
/*--------------- HEADER_END --------------*/

/*--------------- CONTAIN_START --------------*/
#contain{ margin:0px; padding:0px 0 0 0;}
.banner_block_hp{padding:80px 0 20px 0; background:none !important; }

.back_banner_hp{padding:0 0px;}

.nonstop_block_hp, .menang_block_hp, .terbaik_block_hp, .daftar_block_hp, .bersama_block_hp, .kenapa_block_hp, .online_block_hp { padding: 0 20px; }
.banner_block_hp{padding:80px 0 20px 0;}

.bersama_block_in_hp{background: #030303; padding:20px 20px 0 20px;}
.bersama_middle_hp{ display:block;}
.bersama_left_hp{ width:100%; padding-right:0;}
.bersama_title_hp{font-size: 16px; line-height:22px;}
.bersama_right_hp{ width:100%; padding-top:18px;}
.bersama_link_hp ul li{font-size: 14px; line-height: 20px; margin-bottom:14px; background:url(../images/Star2.png) no-repeat top 0px left; padding-left:36px;}
.bersama_btn_hp{ padding-top:20px;}

.kenapa_block_in_hp{padding:40px 20px 0 20px;}
.kenapa_middle_hp{ display:block; }
.kenapa_left_hp{width:100%; margin-right:0;}
.kenapa_right_hp{ width:100%; padding-top:44px; padding-left:0; }
.kenapa_info_hp{ padding-bottom:22px;}
.kenapa_info_hp p{font-size:14px; line-height: 22px;}
.kenapa_info_1_hp{ padding-top:40px;}

.online_block_in_hp{padding:40px 20px 0 20px;}
.online_info_hp{ padding-top:40px;}
.online_info_hp p{font-size:14px; line-height:22px;}
.online_link_title_hp{ font-size:14px; line-height:22px; padding-top:40px;}
.online_link_hp{ display:block;}
.online_link_hp .common_link_hp{ margin-right:0; width:100%; margin-bottom:14px;}
.online_link_hp .common_link_hp:last-child{ margin-right:0; width:100%; padding-top:0; margin-bottom:0;}
.online_info_1_hp{ padding-top:30px;}
.online_row_hp{ display:block; padding-top:40px;}

.daftar_block_in_hp{padding:40px 20px 0 20px;}
.daftar_middle_hp{padding-top:30px; margin:0; }
.daftar_box_hp{ width:100%; margin:0 0 34px 0; border:none; border-radius:0; padding:0;}
.daftar_box_hp:last-child{ margin-bottom:0;}
.daftar_info_hp h3{color: #37F1DF;}
.daftar_info_hp p{font-size: 14px; line-height: 22px;}
.daftar_box_1_hp{ width:100%; display:block;}
.daftat_box_right_hp{ width:100%; margin-left:0;}
.daftat_box_right_hp .daftar_info_hp{padding-top:20px;}

.terbaik_block_in_hp{padding:40px 20px 0 20px;}
.terbaik_top_hp{padding:40px 0 60px 0;}
.terbaik_boxes_hp{display:block;}
.terbaik_box_hp{ width:100%; margin-right:0; display:flex; margin-bottom:20px; align-items:center;}
.terbaik_box_hp:last-child{ margin-bottom:0;}
.terbaik_img_hp{width:140px;}
.terbaik_title_hp{ padding-top:0; width:calc(100% - 140px); padding-left:30px; text-align:left; }
.terbaik_title_hp h3{font-size: 14px; line-height:22px; text-align:left; }
.terbaik_top_1_hp{padding:30px 0 50px 0;}
.terbaik_row_hp{padding-top:0; display:block;}
.terbaik_link_hp{ padding-top:20px;}

.menang_block_in_hp{padding:40px 20px 8px 20px;}
.menang_top_hp{ padding:20px 0 0 0;}
.menang_box_hp{ width:100%; margin:0 0 20px 0; border:none; border-radius:0; padding:0; background:none;}
.menang_box_info_hp h3{color:#37F1DF;}
.menang_box_info_hp p{font-size: 14px; line-height: 22px;}
.menang_box_1_hp{ margin: 20px 0 40px 0;}
.menang_box_info_1_hp{ padding-top:40px;}
.menang_box_1_hp .menang_box_info_hp h3{ color:#fff;}
.menang_box_row_hp{ display:block; padding-top:10px;}
.menang_box_grid_hp{ width:100%; margin-right:0;}
.menang_box_grid_hp:last-child{ margin-top:30px;}
.menang_grid_info_hp{padding-top:32px;}
.menang_info_hp{padding-top:30px; text-align:left;}
.menang_info_hp p{ font-size: 14px; line-height: 22px; text-align:left; color: #37F1DF;}

.nonstop_block_in_hp{ padding:40px 20px 20px 20px;}
.nonstop_row_hp{ display:block;}
.nonstop_top_hp{ padding-top:40px;}
.card { background: rgba(14, 14, 14, 0.6); border: 1px solid rgba(255, 255, 255, 0.2); border-radius: 12px;}
.accordion{ padding-top:26px;}
.accordion>.card>.card-header { padding-right: 0;}
.accordion>.card:not(:last-of-type) {border: 1px solid rgba(255, 255, 255, 0.2); border-radius: 12px;}
.accordion>.card:not(:last-of-type) {border: 1px solid rgba(255, 255, 255, 0.2); border-radius: 12px;}
.accordion>.card:not(:first-of-type) {border: 1px solid rgba(255, 255, 255, 0.2); border-radius: 12px;}
.accordion>.card1 { padding:20px;}
.btn-link1 { font-size: 14px; line-height: 22px; padding-right: 32px;}
.card-link1{ font-size:14px; line-height:22px; color:rgba(255, 255, 255, 0.8);}
.card-body {padding:4px 0px 0 0;}
.accordion .card .active.collapsed{background:url(../images/up_arrow.svg) no-repeat top 8px right;}
.accordion .card .active{ background:url(../images/down_arrow.png) no-repeat top 8px right;}

.sports_block_hp{ padding:20px 0 50px 0; background: #030303; margin-top:20px; }
.sports_middle_hp{ display:block;}
.sports_box_hp{ width:100%; margin-right:0; padding:26px 0 40px 0;}
.sports_box_hp:last-child{ padding-bottom:0;}
.sports_row_title_hp h3{font-size:16px; line-height:27px;}
.sports_grid_hp{ padding:36px 0 17px 0;}
.sports_box_info_hp{padding:30px 0 0 0;}
.sports_box_info_1_hp{ padding-top:36px;}
.sports_title_hp{font-size:16px; line-height:27px; padding-top:36px;}
.sports_link_hp{padding-top:29px;}

.browser_middle_hp{padding:31px 0; }
.browser_top_hp{ display:block; text-align:center;}
.browser_box_hp{ padding-bottom:30px;}
.browser_box_hp:last-child{ padding-bottom:0;}
.browser_title_hp{font-size:16px; line-height:27px;}

.browser_block_hp{ background: #030303; }
.platform_block_hp{ padding:30px 0 50px 0; background: #030303; }
.platform_block_hp:after{background:none; display:none;}
.platform_title_hp{ padding-bottom:23px; font-size:16px; line-height:27px;}
.platform_info_hp{font-size:16px; line-height:27px;}
.platform_img_hp{ padding:16px 0 30px 0;}
/*--------------- CONTAIN_END --------------*/

/*--------------- FOOTER_START --------------*/
.footer-middle-hp{padding:24px 0 22px 0; }
.footer_top_hp{ display:block; padding-top:40px;}
.footer_link_hp ul{ display:block;}
.footer_link_hp ul li{ padding:0 0px 16px 0px; border-right:none;}
.footer_link_hp ul li:last-child{padding-bottom:0;}
.copyright_hp{ padding:46px 0 0 0px; font-size:16px; line-height:27px; text-align:center;}

/*--------------- FOOTER_END --------------*/
}

@media(min-width:768px) and (max-width:991px){
.container{ max-width:768px;}

.common_title_hp{}
.common_title_hp h2{ font-size:25px; line-height: 35px;}
.common_title_hp h2:after{bottom:-25px;}

.common_btn_hp{background:#039D87; font-size:16px; line-height:20px; font-weight:700; color:#FFF; border-radius:30px; padding:12px 0; min-width:140px; position:relative; text-align:center; display:inline-block; }
.common_btn_hp:hover{ color:#fff; opacity:0.7; }

.common_link_hp ul li{ font-size:16px; line-height: 24px; background: url(../images/Star.png) no-repeat top 2px left;}
.common_link_hp div{min-width:91px;}

.common_title_2_hp h2{ max-width:669px; font-size: 25px; line-height:35px;}
.common_title_2_hp p{ font-size: 16px; line-height:26px; padding-top:18px;}

/*--------------- HEADER_START --------------*/
#header{ padding:0;}
.header-in-hp{ min-height: 80px; align-items: center; }
.header_logo_hp{ width:250px; }
.header_right_hp{ width:calc(100% - 320px);}
.fix-header #header{ padding:0; }
.consult_btn_hp { margin: 0; }
/*--------------- HEADER_END --------------*/

/*--------------- CONTAIN_START --------------*/
#contain{ margin:0px; padding:0px 0 0 0;}

.nonstop_block_hp, .menang_block_hp, .terbaik_block_hp, .daftar_block_hp, .bersama_block_hp, .kenapa_block_hp, .online_block_hp { padding: 0 20px; }
.banner_block_hp{padding:144px 0 49px 0;}

.bersama_block_in_hp{ padding:50px 25px 0 25px;}
.bersama_left_hp{ width:307px; padding-right:20px;}
.bersama_title_hp{ font-size:26px; line-height:34px;}
.bersama_right_hp{ width:calc(100% - 307px);}
.bersama_link_hp ul li{ font-size:16px; line-height:24px; padding-left:36px;}
.bersama_btn_hp{ padding-top:30px;}

.kenapa_block_in_hp{ padding:50px 25px 0 25px;}
.kenapa_left_hp{width:307px; }
.kenapa_right_hp{ width:calc(100% - 307px); padding-left:20px; }
.kenapa_info_hp p{ font-size:14px; line-height:20px;}
.kenapa_info_1_hp{ padding-top:30px;}

.online_block_in_hp{padding:50px 25px 0 25px;}
.online_info_hp{ padding-top:50px;}
.online_info_hp p{font-size:16px; line-height:24px;}
.online_link_title_hp{font-size:16px; line-height:24px; padding-top:40px;}
.online_link_hp .common_link_hp{ margin-right:70px;}
.online_info_1_hp{ padding-top:40px;}
.online_row_hp{padding-top:40px;}

.daftar_block_in_hp{ padding:50px 25px 0 25px;}
.daftar_middle_hp{padding-top:50px;}
.daftar_box_hp{ width:calc(50% - 16px); margin:0 31px 31px 0; padding:25px 20px;}
.daftar_margin_hp{ margin-right:31px;}
.dafter_margin_1_hp{ margin-right:0;}
.daftar_box_1_hp{ width:100%; display:flex; margin-right:0;}

.terbaik_block_in_hp{ padding:60px 25px 0 25px;}
.terbaik_top_hp{padding:60px 0 60px 0;}
.terbaik_box_hp{ width:calc(20% - 19px); margin-right:25px;}
.terbaik_row_hp{padding-top:60px;}

.menang_block_in_hp{ padding:60px 25px 8px 25px;}
.menang_top_hp{ padding:30px 0 0 0;}
.menang_box_hp{ width:calc(33.33% - 14px); margin:0 20px 30px 0; padding:15px;}
.menang_box_1_hp{ width:100%; margin: 0 0 30px 0;}
.menang_box_grid_hp{ margin-right:40px;}

.nonstop_block_in_hp{background: #030303; padding:60px 25px 30px 25px;}
.nonstop_top_hp{ padding-top:60px;}
.btn-link1 {padding-right:35px;}

.sports_block_hp{ padding:60px 0;}
.sports_middle_hp{ display:block;}
.sports_box_hp{ width:100%; margin-right:0; padding:26px 0 50px 0;}
.sports_box_hp:last-child{ padding-bottom:0;}

.browser_title_hp{font-size:18px; line-height:27px;}

/*--------------- CONTAIN_END --------------*/

/*--------------- FOOTER_START --------------*/
.footer_top_hp{ display:block;}
.footer_link_hp ul li {font-size: 17px; line-height:28px;}
.copyright_hp{ padding:30px 0 0 0px; text-align:center; }
/*--------------- FOOTER_END --------------*/

}

@media(min-width:992px) and (max-width:1340px){
.container{ width:952px;}

.common_title_hp{}
.common_title_hp h2{ font-size:28px; line-height:38px;}
.common_title_hp h2:after{bottom:-30px;}

.common_link_hp ul li{ font-size:18px; line-height: 26px; background: url(../images/Star.png) no-repeat top 3px left;}
.common_link_hp div{min-width:91px;}

.common_title_2_hp h2{ max-width:669px; font-size: 28px; line-height:38px;}
.common_title_2_hp p{ font-size: 18px; line-height:28px; padding-top:18px;}

/*--------------- HEADER_START --------------*/
#header{ padding:0px; }
.header-in-hp{ min-height:75px; justify-content: space-between; }
.header_logo_hp { width:195px; }
.consult_btn_hp a{ padding: 8px 20px; font-size: 14px; }

/*--------------- HEADER_END --------------*/

/*--------------- CONTAIN_START --------------*/
#contain{ margin:0px; padding:0px 0 0 0;}

.nonstop_top_hp{ padding-top:60px;}

.banner_block_hp{padding:120px 0 49px 0;}

.bersama_block_in_hp{background: #030303; padding:60px 30px 0 30px;}
.bersama_left_hp{ width:435px; padding-right:30px;}
.bersama_title_hp{font-size:32px; line-height:42px;}
.bersama_right_hp{ width:calc(100% - 435px);}

.kenapa_block_in_hp{padding:95px 30px 0 30px;}
.kenapa_left_hp{width:435px; }
.kenapa_right_hp{ width:calc(100% - 435px); padding-left:25px; }
.kenapa_info_hp p{font-size:16px; line-height:26px;}
.kenapa_info_1_hp{ padding-top:30px;}

.online_block_in_hp{ padding:80px 30px 0 30px;}
.online_info_hp{ padding-top:60px;}
.online_info_hp p{font-size:16px; line-height:26px;}
.online_link_title_hp{font-size:16px; line-height:26px; padding-top:40px;}
.online_link_hp .common_link_hp{ margin-right:50px;}
.online_info_1_hp{ padding-top:30px;}
.online_row_hp{padding-top:50px;}

.daftar_block_in_hp{padding:80px 30px 0 30px;}
.daftar_box_hp{ padding:20px 15px;}

.terbaik_block_in_hp{ padding:80px 30px 0 30px;}
.terbaik_top_hp{padding:60px 0 60px 0;}
.terbaik_box_hp{ width:calc(20% - 24px); margin-right:30px;}
.terbaik_top_1_hp{padding:40px 0 30px 0;}
.terbaik_row_hp{padding-top:35px;}

.menang_block_in_hp{padding:80px 30px 8px 30px;}
.menang_box_hp{ width:calc(33.33% - 10px); margin:0 15px 30px 0; padding:15px;}
.menang_box_info_hp p{font-size: 14px; line-height: 24px;}
.menang_box_1_hp{ width:100%; margin: 0 0 60px 0;}

.nonstop_block_in_hp{ padding:80px 30px 13px 30px;}
.nonstop_top_hp{ padding-top:60px;}

.sports_row_title_hp h3{font-size:18px; line-height:32px;}
.sports_title_hp{ font-size:18px; line-height:32px;}
.sports_link_hp ul li{ padding-right:20px;}

/*--------------- CONTAIN_END --------------*/

/*--------------- FOOTER_START --------------*/
.footer_link_hp ul li{ font-size:14px; line-height:24px; }
.copyright_hp{ font-size:14px; line-height:24px; }
.footer_top_hp{ padding-top:30px; }
/*--------------- FOOTER_END --------------*/
}


@media(min-width:992px) and (max-width:9999px){
.navigation{ display:block !important; }
.navbar-nav .dropdown:hover .dropdown-menu{ display:block; opacity:1; height:auto; transform: translate(0px, 0px); }
.navbar-nav .nav-link:after{ display:none; }
}